Subject: bug#21105: batch article move/copy to groups pompts user too much

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Jan 2017 20:49:37 +0100

Sorry for the late response; due to a misunderstanding the Gnus bug
reports went to a part of the bug tracker I wasn't checking.

Brent Busby <[email-masked]> writes:

> However, if you're copying/moving articles to actual _groups_ (rather
> than raw files), gnus-prompt-before-saving has no effect.  You can use
> gnus-move-split-methods to teach Gnus how to suggest moved/copied
> articles should be moved (described in section 3.26), but you can't use
> gnus-prompt-before-saving to avoid excessive prompting while doing so,
> nor is there any other variable analogous to gnus-prompt-before-saving
> that can affect article move/copy to groups.

I'm not sure I understand.  If you `#' a bunch of articles, and then
move them with `B m', you should only be prompted once as to where to
move the articles.  Are you prompted for every article instead?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no